@charset "utf-8";

/* 4K 대응 */
@media screen and (min-width: 2000px) {
  html, body {font-size: .5vw !important;}
}

.sub #_contentBuilder ._objTag,
.sub #_contentBuilder ._objHtml,
.sub #_contentBuilder ._objImage,
.sub #_contentBuilder ._objWidget,
.sub #_contentBuilder ._objHeading {max-width: 150rem; margin-left: auto !important; margin-right: auto !important; height: auto !important; min-height: 2.5rem !important; z-index: auto !important;}
.sub #_contentBuilder ._objHeading {width: 100% !important;}
.sub #_contentBuilder .full-width {max-width: none;}
.sub #_contentBuilder .full-width .area {max-width: 100%; margin: 0 auto;}

@media (max-width: 1840px) {
  .sub #_contentBuilder ._objTag,
  .sub #_contentBuilder ._objHtml,
  .sub #_contentBuilder ._objImage,
  .sub #_contentBuilder ._objWidget,
  .sub #_contentBuilder ._objHeading {padding: 0 4rem !important;}
}

@media (max-width: 768px) {
  .sub #_contentBuilder ._objTag,
  .sub #_contentBuilder ._objHtml,
  .sub #_contentBuilder ._objImage,
  .sub #_contentBuilder ._objWidget,
  .sub #_contentBuilder ._objHeading {padding: 0 2rem !important;}
}

body.main{opacity: 0; visibility: hidden; transition: all .5s; top: 0 !important;}
.skiptranslate{display: none;}
body.main.loaded{opacity: 1; visibility: visible;}

/* 풀페이지 */
.fp-tableCell > div > div{height: 100% !important;}

@media screen and (max-width: 1400px) {
  .disable .fp-table,
  .disable .fp-tableCell,
  .disable .fp-tableCell > div,
  .disable .fp-tableCell > div > div{height: auto !important;}
}

/**common**/
.area{max-width: 180rem;margin:0 auto;}

@media screen and (max-width:1840px){
  .area{padding:0 4rem;}
}

@media screen and (max-width:768px){
  .area {padding:0 2rem;}
}

.wrap-header {position:fixed;left:0;top:0;width:100%;height: 12rem;z-index:1000;transition:0.5s;background:#fff;}

@media screen and (max-width:1280px) {
  .wrap-header {height: 11rem;z-index: 1004;}
}

@media screen and (max-width:768px) {
  .wrap-header {height: 8rem;}
}





/* [S] 컨텐츠 */
.wrap-sub-contents {max-width: 150rem;margin: 0 auto;}
.wrap-sub-contents.full-width {max-width: 100%;padding-left: 21rem}
.wrap-sub-contents .page-title {display: block; margin: 8rem auto 0; font-family: pbl; font-size: 4.8rem; line-height: 1; color: #000000;}
.wrap-sub-contents #contentsEditHtml {margin-top: 4rem; font-size: 1.7rem;}
.tab_div.div_4 {margin-top: 8rem;}
.tabNav {position: relative;}
.tab-import {position: absolute;left: 50%;transform: translateX(-50%);bottom: -10rem;width: 100%;max-width: 150rem;z-index: 10;}
.tab_div.div_5 {display: none;}
.tab_div.div_5.on {display: block;}
.tab_div.div_5 .ul_5 {display: flex;}
.tab_div.div_5 .a_5 {margin-right: 2rem;font-size: 2rem;}
.menuUItab .ul_5 {display: flex;}
.menuUItab .a_5 {margin-right: 2rem;font-size: 2rem;}

@media screen and (max-width: 1840px) {
  .wrap-sub-contents.full-width  {padding-left: 0;} 
  .wrap-tab {padding: 0 4rem;}
  .wrap-sub-contents .page-title {padding: 0 4rem;}
}

@media screen and (max-width: 768px) {
  .wrap-tab {padding: 0 2rem;}
  .tab_div.div_4 {margin-top: 6rem;}
  .wrap-sub-contents .page-title {margin-top: 5rem; padding: 0 2rem; font-size: 3.3rem;}
  .wrap-sub-contents #contentsEditHtml {margin-top: 4rem;}
}

/* [E] 컨텐츠 */

/**top link**/
.topLink{float:left;display:flex;height: 100%;align-items: center;}
.topLink > li{background: #0369d3;height: 100%;}
.topLink > li:nth-child(2){background:#ffae00;}
.topLink > li a{display:block;color:#fff;padding:0 15px;font-size:14px;display:flex;justify-content:center;align-items:center;height:100%;line-height:1;}

/**global gnb**/
.globalGnb{float:right;}
.globalGnb li{display: inline-block;vertical-align:top;}
.globalGnb li + li{margin-left:15px;}
.globalGnb a{color:#fff;font-size: 15px;font-family: 'Noto Medium';}
.globalGnb .goToHome a{color:#ffae00;}

/**header menu**/
.header-menu {display: flex;align-items: center;height: 100%;background: #fff;}
.header-menu .area{display:flex;align-items:flex-start;justify-content:space-between;width: 100%;}

@media (max-width: 768px) {
  .header-menu .area {padding: 0 2rem;}
}


/**logo**/
.head_logo,
.head_navi,
.head_util{}
.head_logo,
.head_util{height:8.5rem;}

.head_logo{display:flex;align-items:center;}
.head_logo a{display:flex;align-items: center;}
.head_logo a .logo_c{}
.head_logo a .logo_w{display:none;}
.head_logo a img{display:inline-block;width: 20.8rem;}
.head_logo a span{display:inline-block;padding-left: 2.5rem;position:relative;font-family: pb;color:#1d398d;font-size: 2.8rem;line-height:1;transform: translateY(.1rem);}
.lan_eng .head_logo a span{font-size:18px;}

.head_navi{margin-left:auto;margin-right: 7.4rem;}
.head_util{display:flex;align-items:center;justify-content:flex-end;}

header .head_util .gotoSitemap{display: block; width: 5rem; height: 5rem; background: #00baff url('../../images/common/ic-sitemap.png') no-repeat center / 2.8rem;text-indent: -9999px;border-radius: 1rem;}
header .btn-mgnb {display: none;}
header .btn-mgnb-close {display: none;}

@media screen and (max-width:768px) {
  .head_logo a span {padding-left: 1.5rem;font-size: 2.2rem;}
  .head_logo a img{width: 14.8rem;}
}

/*popup-btn*/
header .head_util .btn-pop > button {position: relative;display: block; width: 5rem; height: 5rem;margin-right: 1rem; background: #1d398d url('../../images/common/ic-popup.png') no-repeat center / 2.8rem;text-indent: -9999px;border-radius: 1rem;}
header .head_util .btn-pop .count {position: absolute;right: .5rem;bottom: .5rem;width: 1.8rem;height: 1.8rem;background: #00baff;font-size: 1.2rem;font-family: pb;color: #fff;border-radius: 50%;text-indent: 0;line-height: 1.8rem;}

@media screen and (min-width:1281px) {
  /*nav*/
  .head_navi nav{}
  .head_navi .div_1{}
  .head_navi .div_2{overflow:hidden;max-height:0;position:absolute;top:100%;left: 50%;transform: translateX(-50%);width: 100%;max-width: 160rem;z-index: 502;text-align:left;transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);opacity:0;padding: 6rem 0 10rem;pointer-events: none;}
  .head_navi .div_2.on{opacity:1;pointer-events: auto;}
  .head_navi .div_3{padding-bottom:5px;}

  .head_navi .ul_1{display:flex;justify-content:flex-end;align-items:flex-start;}
  .head_navi .ul_2{display: flex;flex-wrap: wrap;column-gap: 10rem;row-gap: 2.5rem;}
  .head_navi .ul_3{}

  .head_navi nav .li_1:last-child{display: none;}
  .head_navi .li_2{width: calc((100% / 4) - 7.5rem);padding:.3rem 0;}
  .head_navi .li_3{padding-left:3rem;}

  .head_navi .a_1{position: relative;display:flex;align-items:center;height:8.5rem;text-align:center;}
  .head_navi .a_2,
  .head_navi .a_3{display:inline-block;}

  .head_navi .a_1{font-size:2.4rem;color:#222;line-height:1;padding: 0 6rem;font-family: pm;transition: color .25s;}
  .head_navi .a_2{width: 100%;;margin-bottom: 1.8rem;font-size:2.2rem;font-family: pb;color:#fff;line-height:1.3;padding: 1rem;border: 1px solid rgba(255,255,255,.2);border-radius: .5rem;transition: .25s;text-align: center;}
  .head_navi .a_3{position: relative;font-size:1.6rem;font-family: pl;color:#fff;line-height:1.3;padding: .3rem 0;transition: .25s;}

  .head_navi .a_2[target=_blank] span {position: relative;}
  .head_navi .a_2[target=_blank] span::before {content: '';position: absolute;right: -3rem;top: .35rem;width: 1.7rem;height: 1.7rem;background: url(../../images/common/ic-new-window.png) no-repeat center / 1.6rem;}


  .head_navi .a_1 span::before {content: '';position: absolute;left: 0;bottom:-1.5rem;width: 100%;height: 4px;opacity: 0;background: #1d398d;transition: opacity .25s;}
  .head_navi .li_3::before{width:4px;height:4px;background:#444;border-radius:100%;position:absolute;left:20px;top:10px;}
  /* .head_navi .a_3::before{width:0;height:1px;background:#00baff;position:absolute;left:0;bottom:.5rem;} */
  .head_navi .a_3::after{content: '';width:.5rem;height:.5rem;background:#fff;border-radius: 50%;position:absolute;left:-1.5rem;top: 1rem;transition: .25s;}

  .head_navi .a_1 span {position: relative;}

  /*ACTIVE*/
  .head_navi .a_1.on {color: #1d398d;}
  .head_navi .a_1.on span::before {opacity: 1;}

  .head_navi .a_2:hover {color: #00baff;border-color: #00baff;}
  .head_navi .a_3:hover {color: #00baff;border-color: #00baff;}

  .head_navi .a_2._active,
  .head_navi .a_2.on{border: 1px solid #00baff;color: #00baff;}
  .head_navi nav .a_3._active,
  .head_navi nav .a_3.on {color: #00baff;}
  .head_navi nav .a_3._active::after,
  .head_navi nav .a_3.on::after {background: #00baff;}

  /* .head_navi .a_3:hover::before {width: 100%;} */
  .head_navi .a_3:hover::after{background: #00baff;}

  .head_navi .a_2[target=_blank]:hover span::before {background: url(../../images/common/ic-new-window-hover.png) no-repeat center / 1.6rem;}

  .head_navi .ul_1 > .li_1:nth-child(4) .ul_2 > .li_2:first-child {flex: 1;max-width: 37.5rem;}
  .head_navi .ul_1 > .li_1:nth-child(4) .ul_2 > .li_2:first-child .ul_3 {display: flex;flex-wrap: wrap;}
  .head_navi .ul_1 > .li_1:nth-child(4) .ul_2 > .li_2:first-child .li_3 {width: 50%;} 

  .head_navi .a_3[target=_blank]::before {content: '';position: absolute;right: -2rem;top: .31rem;width: 1.5rem;height: 1.5rem;background: url(../../images/common/ic-new-window.png) no-repeat center / 1.4rem;}
  .head_navi .a_3[target=_blank]:hover::before {background: url(../../images/common/ic-new-window-hover.png) no-repeat center / 1.4rem;}
}

@media screen and (max-width:1740px) {
  .head_navi .a_1 {padding: 0 4rem;}
}

@media screen and (max-width:1640px) {
  .head_navi .div_2 {padding: 6rem 4rem 0 4rem}
}

@media screen and (max-width:1600px) {
  .head_navi {margin-right: 5.4rem;}
  .head_navi .a_1 {padding: 0 3rem;}
}

@media screen and (max-width:1380px) {
  .head_navi {margin-right: 3.2rem;}
  .head_navi .a_1 {padding: 0 2rem;}
  .head_navi .ul_2{column-gap: 6rem;}
  .head_navi .li_2{width: calc((100% / 4) - 4.5rem);}
}

@media screen and (max-width:1280px) {
  header .head_util .gotoSitemap{display:none;}
  header .btn-mgnb.on{display: block;width: 5rem; height: 5rem; background: #00baff url('../../images/common/ic-sitemap.png') no-repeat center / 2.8rem;text-indent: -9999px;border-radius: 1rem;cursor:  pointer;}
  header .btn-mgnb-close.on{display: block;width: 5rem; height: 5rem; background: #00baff url('../../images/common/ic-mgnb-close.png') no-repeat center / 2.4rem;text-indent: -9999px;border-radius: 1rem;cursor:  pointer;}
  header .btn-mgnb-close.on button{display:block;text-indent:-9999px;}

  /*주메뉴*/
  .head_navi{display:none;position:fixed;right:0;top:11rem;width:500px !important;;margin-right: 0;z-index:-1;}
  .head_navi.on{display:block;}
  .head_navi nav{position:relative;height: 100%;background:#FFF;}
  .head_navi nav:before{content:"";display:block;background:#DDD url(../../images/common/mNav_bg_2.png) no-repeat center 90%;background-size:150px;position:fixed;right:0;top:0;width:50%;height:100%;display: none;}

  .head_navi nav .div_1 > .ul_1 > li:first-child {padding-top: 2.7rem;}

  .head_navi nav a{display:block;font-family:'Noto Medium';position:relative;color:#666;}
  .head_navi nav .div_1{position:relative;height: calc(100vh - 11rem);}
  .head_navi nav .div_1::before {content: '';position: absolute;left: 0;top: 0;width: 17rem;height: 100%;background:#f4f5f5;}
  .head_navi nav .div_2,
  .head_navi nav .div_3{display: none;}
  .head_navi nav .li_1:last-child{display: none;}
  .head_navi nav .li_2:last-child,
  .head_navi nav .li_3:last-child{border:0;}
  .head_navi nav .a_1{width: 17rem;padding: 2.2rem 2rem;font-size:2.4rem;font-family:pb;color:#222;transition: color .25s;}
  .head_navi nav .a_2{max-width: 25rem;font-size:2rem;padding:.9rem 4rem .9rem 2rem;font-family: pb;color: #fff;border: 1px solid rgba(255,255,255,.2);border-radius: .5rem;transition: .25s;}
  .head_navi nav .a_2.plus::before {content: '';position: absolute;top: 50%;right: 2rem;width: 1.7rem;height: 1.6rem;margin-top: -.8rem;background: url(../../images/common/ic-menu-open.png) no-repeat center / contain;}
  .head_navi nav .a_2.plus.on::before {content: '';position: absolute;top: 50%;right: 2rem;width: 1.7rem;height: 1.6rem;margin-top: -.8rem;background: url(../../images/common/ic-menu-close.png) no-repeat center / contain;}
  .head_navi nav .a_2.plus:hover::before {background: url(../../images/common/ic-menu-open-on.png) no-repeat center / contain;}
  .head_navi nav .a_2.plus._active::before,
  .head_navi nav .a_2.plus.on:hover::before {background: url(../../images/common/ic-menu-close-on.png) no-repeat center / contain;}
  .head_navi .a_2[target=_blank] span::before {content: '';position: absolute;right: 2rem;top: 1.4rem;width: 1.7rem;height: 1.7rem;background: url(../../images/common/ic-new-window.png) no-repeat center / 1.6rem;}
  .head_navi nav .a_3{display: inline-block;position: relative;padding: .5rem 5rem .5rem 4.5rem;font-size:1.6rem;color: #fff;transition: color .25s;}
  .head_navi nav .a_3._active {color: #00baff;}
  .head_navi nav .a_3._active::before {background: #00baff;}

  .head_navi nav .a_1:hover {color: #1d398d;}
  .head_navi nav .a_1.on,
  .head_navi nav .a_1._active {color: #1d398d;}
  .head_navi nav .a_1::before {content: '';position: absolute;right: 0;top: 50%;width: 2rem;height: .4rem;margin-top: -.2rem;background: #1d398d;opacity: 0;transition: opacity .25s;}
  .head_navi nav .a_1.on::before,
  .head_navi nav .a_1._active::before {opacity: 1;}
  .head_navi nav .a_1:hover::before {opacity: 1;}

  .head_navi nav .li_2 {width: auto;margin: 0 2rem 1.5rem 4rem;}
  .head_navi nav .li_1.have:after,
  .head_navi nav .li_1.haveOpen:after{content:"";display:block;width:20px;height:20px;position:absolute;right:20px;top:15px;border:1px solid #222;border-radius:100%;background:url(../../images/common/arrow_14_b.png) no-repeat center;}
  .head_navi nav .li_1.have:after{transform:rotate(90deg);}
  .head_navi nav .li_1.haveOpen:after{transform:rotate(-90deg);}
  .head_navi .div_2 {position: absolute;width: calc(100% - 17rem);height: calc(100vh - 11rem);right: 0;top: 0;padding: 4rem 0;z-index: 1;background: #32343c;overflow-y: auto;-ms-overflow-style: none; scrollbar-width: none;}
  .head_navi .div_2::-webkit-scrollbar {display: none;}
  .head_navi .div_2.on {display: block;}
  .head_navi .div_3.on {display: block;}

  .head_navi nav .li_2.have:after,
  .head_navi nav .li_2.haveOpen:after{content:"";display:block;width:10px;height:10px;position:absolute;right:25px;top:17px;}
  .head_navi nav .li_2.have:after{background:url(../../images/common/plus_1_b.png) no-repeat center;}
  .head_navi nav .li_2.haveOpen:after{background:url(../../images/common/minus_1_b.png) no-repeat center;}

  .head_navi nav .a_2._active{color: #00baff;border-color: #00baff;}
  .head_navi nav .a_2:hover {color: #00baff;border-color: #00baff;}

  .head_navi nav .div_3 {margin: 1rem 0 2rem;}
  .head_navi nav .a_2._active + .div_3 {display: block;}
  .head_navi nav .a_3:hover {color: #00baff}
  .head_navi nav .a_3::before {content: '';position: absolute;left: 3rem;top: 50%;width: .5rem;height: .5rem;margin-top: -.25rem;background: #fff;border-radius: 50%;transition: background .25s;}
  .head_navi nav .a_3:hover::before {background: #00baff;}

  .head_navi nav .a_3[target=_blank]::after{content: '';position: absolute;right: 3rem;top: .9rem;width: 1.5rem;height: 1.5rem;background: url(../../images/common/ic-new-window.png) no-repeat center / 1.4rem;}
  .head_navi nav .a_3[target=_blank]:hover::after{background: url(../../images/common/ic-new-window-hover.png) no-repeat center / 1.4rem;}
}

@media screen and (max-width:768px){
  /* .head_logo a span{display:none;} */
  .head_navi {top: 8rem;}
  .head_navi nav{margin-left:0;}
  .head_navi nav:before,
  .head_navi .mgnb_close{width:100%;}
  .head_navi nav .div_1{height: calc(100vh - 8.5rem);}
  .head_navi .div_2{height: calc(100vh - 8rem);}
  .mgnb_close{left:0;}
  .gnb_m{left:70px;}

  .btn_mgnb{width:50px;background-size:25px !important;}
}


@media screen and (max-width:600px){
  .head_navi {width: 100% !important;}
}

.menu-bg{position:absolute;top: 100%;left:0;width:100%;text-align:left;height:0;opacity:0;transition: height 0.25s ease, opacity 0.25s ease, visibility 0.25s ease;background: rgba(49, 51, 59, .95);z-index: 501;border-top: 1px solid #ccc;overflow:hidden;pointer-events: none;}
.menu-bg.on{opacity:1;}

.menu-slogan{padding-top: 50px;max-width: 1700px;margin: 0 auto;}
.menu-bg strong{font-family:'Noto Bold';font-size:20px;color:#222;display: block;margin-bottom: 8px;}
.menu-bg p{font-family:'Noto Regular';font-size:16px;color:#888;}

.wrap-sub-visual{max-width: 180rem;margin: 12rem auto 0;height:35rem;overflow: hidden;background:url(../../images/sub/bg-sub-visual1.jpg) no-repeat center / cover;border-radius: 6rem;}
.wrap-sub-visual .area{padding: 12rem 10rem 10rem;height:100%;position:relative;}
.wrap-sub-visual .slogan{color:#fff;}
.wrap-sub-visual .slogan h1{margin-bottom: 2.3rem;font-family:pb;font-size:5rem;line-height:1;letter-spacing:-1px;display: block;}
.wrap-sub-visual .slogan p{font-size: 2rem;font-family: pr;line-height: 1.2;}

.wrap-sub-visual a{position:absolute;top:calc(60% - 27.5px);display:block;text-indent:-9999px;width:55px;height:55px;border:1px solid rgba(0,0,0,0.3);border-radius:50%;background:rgba(0,0,0,0.3) url(../../images/common/arrow_2_w.png) no-repeat center;transition:0.5s;}
.wrap-sub-visual a.prev{left:20px;transform:rotate(180deg);}
.wrap-sub-visual a.next{right:20px;}

/* @keyframes subVisual{
0%{filter:blur(100px);filter:grayscale(1);}
100%{filter:blur(0px);filter:grayscale(0);}
}
.wrap-sub-visual .visual_intro strong{animation-name:subVisualText_1;animation-duration:2s;animation-fill-mode:forwards;}
@keyframes subVisualText_1{
0%{opacity:0;}
100%{opacity:1;}
}
.wrap-sub-visual .visual_intro span{animation-name:subVisualText_2;animation-duration:2s;animation-fill-mode:forwards;}
@keyframes subVisualText_2{
0%{opacity:0;}
100%{opacity:1;}
} */
/* .fix .wrap-sub-visual:before{background-position:center 80px;}
.fix .wrap-sub-visual:after{opacity:1;z-index:unset;} */


@media screen and (max-width:1840px) {
  .wrap-sub-visual {width: calc(100% - 8rem);}
}

@media screen and (max-width:1280px) {
  .wrap-sub-visual{height:30rem;margin-top: 11rem;}
  .wrap-sub-visual .area{padding: 10rem 8rem 4rem 8rem;}
  .wrap-sub-visual .slogan h1{font-size:4rem;margin-bottom: 1.8rem;}
}
@media screen and (max-width:768px) {
  .wrap-sub-visual{width: calc(100% - 4rem);height:23rem;margin-top: 8.5rem;}
  .wrap-sub-visual .area{padding: 9rem 6rem 4rem 4.5rem;}
  .wrap-sub-visual .slogan h1{font-size:3rem;margin-bottom: 1.4rem;}
  .wrap-sub-visual .slogan p {font-size: 1.7rem;}
}

/*서브네비*/
.wrap-sub-util {position: relative;background:#f1f8fe;}
.wrap-sub-util::before {content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 25.5rem;background: #f1f8fe;z-index: -1;}
.wrap-sub-util .area {max-width: 160rem;margin: 0 auto;}
.wrap-sub-util .row {display: flex; justify-content: space-between; align-items: center; }
.wrap-sub-util .sub-navi {width: 70%;}
.wrap-sub-util .sub-navi .inner {padding: 0;}
.wrap-sub-util .sub-navi > ul {display: flex;align-items: center; font-size: 0; position: relative;}
.wrap-sub-util .sub-navi > ul > li {position: relative;}
.wrap-sub-util .sub-navi > ul > li.home {margin-right: 4rem;padding-right: 0;}
.wrap-sub-util .sub-navi > ul > li:nth-child(n+2) {max-width: calc((100% - 18.5rem) / 3);margin-right: 4rem;}
.wrap-sub-util .sub-navi > ul > li button {width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.wrap-sub-util .sub-navi > ul > li > .inner > button {position: relative; display: block; height: 8rem; padding-right: 4.5rem; font-family: pm; font-size: 1.8rem; color: #000000; transition: color .3s;}
.wrap-sub-util .sub-navi > ul > li > .inner > button.on {font-family: pb;}
.wrap-sub-util .sub-navi > ul > li > .inner > button.on,
.wrap-sub-util .sub-navi > ul > li > .inner > button:hover {color:#1d398d;}
.wrap-sub-util .sub-navi > ul > li > .inner > button::before {content: ''; position: absolute; right: .5rem;top: 50%; width: .4rem; height: .4rem; margin-top: -.2rem;background: #000; transition:transform .3s;}
.wrap-sub-util .sub-navi > ul > li > .inner > button::after {content: ''; position: absolute; right: 0;  top: 50%; width: 1.4rem; height:0.8rem; margin-top:-0.4rem; background: url('../../images/common/ic-sub-navi-arrw-on.png') no-repeat center; border-radius: 100%; transform: scale(0); transition: transform .35s;}
.wrap-sub-util .sub-navi > ul > li > .inner > button:hover::before,
.wrap-sub-util .sub-navi > ul > li > .inner > button.on::before {transform: scale(0);}
.wrap-sub-util .sub-navi > ul > li > .inner > button:hover::after {transform: scale(1);}
.wrap-sub-util .sub-navi > ul > li > .inner > button.on::after,
.wrap-sub-util .sub-navi > ul > li > .inner > button.on:hover::after {transform: scale(1) rotate(180deg);}
.wrap-sub-util .sub-navi > ul > li.last > .inner > button {padding-right: 5.5rem;color: #1d398d;}
.wrap-sub-util .sub-navi > ul > li.last > .inner > button::before {display: none;}
.wrap-sub-util .sub-navi > ul > li.last > .inner > button::after {right: -.1rem; top: 50%; width: 1.4rem; height:0.8rem; margin-top:-0.4rem; background:url('../../images/common/ic-sub-navi-arrw.png') no-repeat center; transform: scale(1); transition: .35s;}
.wrap-sub-util .sub-navi > ul > li.last > .inner > button:hover::after {background:url('../../images/common/ic-sub-navi-arrw-on.png') no-repeat center;}
.wrap-sub-util .sub-navi > ul > li.last > .inner > button.on::after {background:url('../../images/common/ic-sub-navi-arrw-on.png') no-repeat center; transform: rotate(180deg);}
.wrap-sub-util .sub-navi .home a {position: relative; display: flex; width: 18.5rem; height:8rem; background: url('../../images/common/ic-sub-navi-home.png') no-repeat left center; text-indent: -9999rem;}
.wrap-sub-util .sub-navi .home a::after {content: ''; position: absolute; right: 0; top: 50%; width: 12rem; height: 1px; background: #c4c4c4;}
.wrap-sub-util .sub-navi > strong {width: 15.5rem; flex-shrink: 0; font-family: 'Mont Bold'; font-size: 1.8rem; font-style: italic; color: #005128;}
.wrap-sub-util .sub-navi .navUl {visibility: hidden; overflow: hidden; position: absolute; top: calc(100% - 1rem); z-index: 50; width: 20rem; max-height: 0; opacity: 0;}
.wrap-sub-util .sub-navi .navUl.on {visibility: visible; overflow: hidden; max-height: 17.5rem; background: #fff; border-radius: 2rem; box-shadow: 0 0.3rem 0.8rem rgba(0,0,0,.2); opacity: 1;}
.wrap-sub-util .sub-navi .navUl.on > div {padding:2rem 0; overflow-y: auto; max-height: 17.5rem;}
.wrap-sub-util .sub-navi .navUl > div::-webkit-scrollbar {width: 1rem; height: 1rem; border: .2rem solid #fff;}
.wrap-sub-util .sub-navi .navUl > div::-webkit-scrollbar-thumb {background: #c5c5c5; border: .2rem solid #fff; border-radius: 1rem;}
.wrap-sub-util .sub-navi .navUl a {position: relative; display: block; padding: .9rem 2rem .9rem 2.5rem; font-family: pm; font-size: 1.5rem; color: #555555; word-break: keep-all;}
.wrap-sub-util .sub-navi .navUl a:hover,
.wrap-sub-util .sub-navi .navUl a._active {background: #E8E7E7; font-family: pb; color: #000000;}
/*.wrap-sub-util .sub-navi .navUl a[target=_blank]::after {content: ''; display: inline-block; vertical-align:middle; width: 1.6rem; height: 1.6rem; margin-left: 1rem; background: url('../../images/common/new-win.png') no-repeat center top;}*/
.wrap-sub-util .sub-navi .navUl a[target=_blank]::after {content: ''; display: inline-block; vertical-align:middle; width: 1.3rem; height: 1.3rem; margin-left: 1rem; background:#555; -webkit-mask:url(../../images/common/ic-new-window.png) no-repeat center / 1.3rem;mask:url(../../images/common/ic-new-window.png) no-repeat center / 1.3rem;}
.wrap-sub-util .sub-navi .navUl a[target=_blank]:hover::after  {background-position: center bottom; background-color:#000}


@media screen and (max-width:1840px) {
  .wrap-sub-util .area {width: calc(100% - 20rem);}
}

@media screen and (max-width:1540px) {
  .wrap-sub-util .area {padding: 0;}
}

@media screen and (max-width: 1280px) {
  .wrap-sub-util::before {height: 25rem;}
  .wrap-sub-util .sub-navi .home a {width: 2.8rem;}
  .wrap-sub-util .sub-navi .home a::after {display: none;}
  .wrap-sub-util .sub-navi > ul > li:nth-child(n+2) {max-width: calc((100% - 2.8rem) / 3);margin-right: 2.5rem;}
  .wrap-sub-util .sub-navi > ul > li.home {margin-right: 1.5rem;}
  .wrap-sub-util .sub-navi > ul > li.last > .inner > button {padding-right: 3.5rem;}
  .wrap-sub-util .sub-navi > ul > li > .inner > button {padding-right: 3rem;}
}

@media screen and (max-width: 970px) {
  .wrap-sub-util .sub-navi > ul > li > .inner > button {padding-right: 2.5rem;}
  /* .wrap-sub-util .sub-navi > ul > li > .inner > button::after {right: -1.1rem; top: 2.8rem; width: 2.5rem; height: 2.5rem;} */
  /* .wrap-sub-util .sub-navi > ul > li.last > .inner > button::after {top: 2.8rem; width: 2.5rem; height: 2.5rem;} */
  .wrap-sub-util .sub-navi > ul > li.last > .inner > button::before {display: none;}
}

@media screen and (max-width: 810px) {
  .wrap-sub-util .sub-navi {width: 85%;}
  .wrap-sub-util .sub-navi .home a {width: 2.6rem;height: 6rem;background-size: 2.6rem; }
  .wrap-sub-util .sub-navi > ul > li.home {margin-right: 1rem;}
  .wrap-sub-util .sub-navi > ul > li:nth-child(n+2) {margin-right: 1rem;}
  .wrap-sub-util .sub-navi > ul > li > .inner > button {height: 6rem; padding-right: 1.5rem; font-size: 1.6rem;}
  .wrap-sub-util .sub-navi > ul > li > .inner > button::after {display: none;}
  .wrap-sub-util .sub-navi .navUl {min-width:19.8rem; max-width:19.8rem;}
  .wrap-sub-util .sub-util .sub-share {background-size: 2.6rem;}
  .wrap-sub-util .area {width: calc(100% - 10rem);}
  .wrap-sub-util .sub-navi > ul > li > .inner > button::before {right: 0}
  .wrap-sub-util .sub-navi > ul > li > .inner > button::after {right: -.5rem;}
}
@media screen and (max-width:768px) {
  .wrap-sub-visual .wrap-sub-title h1 {font-size: 4rem;}
  .wrap-sub-util::before {height: 17.5rem;}
  .wrap-sub-util .sub-navi > ul > li:last-child .navUl {right: 0;}
}
@media screen and (max-width: 650px) {
  .wrap-sub-util .sub-navi .home a {width: 2.6rem;background-size: 2.6rem;}
  .wrap-sub-util .sub-navi > ul > li:nth-child(n+2) {max-width: 100%;}
  .wrap-sub-util .sub-util > ul > li > button {width: 4rem !important;}
  .wrap-sub-util .sub-navi > ul > li > .inner > button::before {transform: scale(1) !important;}
  .wrap-sub-util .sub-navi .navUl {min-width: 19.8rem;max-width: 19.8rem;}
  .wrap-sub-util .sub-navi > ul > li.last > .inner > button {padding-right: 0;}

  .wrap-sub-util .sub-navi > ul {display: grid; grid-auto-flow: column;}
  .wrap-sub-util .sub-navi > ul > li {white-space: nowrap; text-overflow: ellipsis; margin-right: 1rem;}
  .wrap-sub-util .sub-navi .inner {display: grid}
  .wrap-sub-util .sub-navi > ul > li > .inner > button {width: 100%; max-width: auto; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
}

.wrap-sub-util .sub-util > ul {display: flex; justify-content: center; align-items: center; position: relative; vertical-align: middle;}
.wrap-sub-util .sub-util > ul > li {position: relative; display: flex; align-items: center; margin-right: .5rem;}
.wrap-sub-util .sub-util > ul > li::after {content: ''; position: absolute; right:-0.2rem; top:50%; width:0.4rem; height:0.4rem; margin-top:-0.2rem; background:#C6C6C6;}
.wrap-sub-util .sub-util > ul > li:last-child {padding-right: 0; margin-right: 0;}
.wrap-sub-util .sub-util > ul > li:last-child::after {display: none;}
.wrap-sub-util .sub-util > ul > li > button {width: 6rem; height: 6rem; border-radius: 100%; text-indent: -9999rem; transition: box-shadow .35s;}
.wrap-sub-util .sub-util > ul > li > button:hover {background-color: #f1f1f1;}

.wrap-sub-util .sub-util .sub-share {background: url('../../images/common/ic-share.png') no-repeat center center; transition:background .3s;}
.wrap-sub-util .sub-util .sub-share.active,
.wrap-sub-util .sub-util .sub-share:hover {background: url('../../images/common/ic-share-on.png') no-repeat center center;}
.wrap-sub-util .sub-util .sub-favo {background: url('../../images/common/ic-favorite.png') no-repeat center center; transition: background .3s;}
.wrap-sub-util .sub-util .sub-favo.on,
.wrap-sub-util .sub-util .sub-favo.active,
.wrap-sub-util .sub-util .sub-favo.memory,
.wrap-sub-util .sub-util .sub-favo:hover {background: url('../../images/common/ic-favorite-on.png') no-repeat center center;}
/* favo */
.wrap-sub-util .sub-util .box-sub-favo {display: none; opacity: 0; overflow: hidden; position: absolute; right: 0; top: calc(100%); z-index: 1; width: 25rem; max-height: 0; background: #fff; border-radius: 2rem; transition: .35s; box-shadow: 0 0.3rem 0.8rem rgba(0,0,0,.2); z-index: 20;}
.wrap-sub-util .sub-util .box-sub-favo.active {display: block; opacity: 1; max-height: 50rem;}
.wrap-sub-util .sub-util .box-sub-favo > strong {display: block; font-family: pm; font-size: 1.8rem; padding: 1.6rem 2.5rem; border-bottom: 1px solid #d6d6d6; color: #000000;}
.wrap-sub-util .sub-util .box-sub-favo ul {padding: 1.5rem 0;}
.wrap-sub-util .sub-util .box-sub-favo ul li {display: flex;  position: relative; padding: .2rem 2.5rem; transition: all .3s;}
.wrap-sub-util .sub-util .box-sub-favo ul li > a {display: inline-block; font-family: pr; font-size: 1.4rem; vertical-align: middle; color: #555555;}
.wrap-sub-util .sub-util .box-sub-favo ul li strong {position: relative; display: inline-block; transition: color .3s;}
.wrap-sub-util .sub-util .box-sub-favo ul li:hover strong {color:#0e3999;}
.wrap-sub-util .sub-util .box-sub-favo ul li strong::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0%; height: 1px; background: #0e3999; transition: all .3s;} 
.wrap-sub-util .sub-util .box-sub-favo ul li:hover strong::after {width: 100%;}
.wrap-sub-util .sub-util .box-sub-favo ul li a span {display: none;}
.wrap-sub-util .sub-util .box-sub-favo .close {position: absolute; right: 1.5rem; top: 1.5rem; width: 3rem; height: 3rem; background: #f1f1f1 url('../../images/common/btn_favo_close.png') no-repeat center center; border-radius: 100%; text-indent: -9999rem;}
.wrap-sub-util .sub-util .box-sub-favo .close:hover {transform: rotate( 180deg ); transition: all 0.75s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-util .sub-util .box-sub-favo .del {display: inline-block; width: 1.7rem; height: 1.7rem; margin: .1rem 1rem 0 0; background: url('../../images/common/favo-del.png') no-repeat center center; text-indent: -9999rem; vertical-align: middle;}
.wrap-sub-util .sub-util .box-sub-favo .control {display: flex; overflow: hidden; font-size: 0; text-align: center;}
.wrap-sub-util .sub-util .box-sub-favo .control::after {content: ''; display: block; clear: both;}
.wrap-sub-util .sub-util .box-sub-favo .control button {display: inline-block; width: 50%; padding: 1.6rem 2rem; font-family: pm; font-size: 1.6rem; color: #fff;}
.wrap-sub-util .sub-util .box-sub-favo .control button.add {background: #00baff;}
.wrap-sub-util .sub-util .box-sub-favo .control button.reset {background: #1d398d;}
/* share */
.wrap-sub-util .sub-util .box-sub-share {display: none; opacity: 0; overflow: hidden; position: absolute; right: 0; top:100%; z-index: 20; max-height: 0; box-shadow: 0 0.3rem 0.8rem rgba(0,0,0,.2); background: #fff; border-radius: 2rem; transition: .35s;}
.wrap-sub-util .sub-util .box-sub-share.active {display: block; opacity: 1; max-height: 30rem;}
.wrap-sub-util .sub-util .box-sub-share ul {display: flex; align-items: center; padding: 0 6rem 0 1.5rem;}
.wrap-sub-util .sub-util .box-sub-share ul button,
.wrap-sub-util .sub-util .box-sub-share ul a {position: relative; display: block; width: 4.5rem; height: 6rem; text-indent:-9999rem;}
.wrap-sub-util .sub-util .box-sub-share .fb {background: url('../../images/common/ic-fb.png') no-repeat center center;}
.wrap-sub-util .sub-util .box-sub-share .tw {background: url('../../images/common/ic-tw.png') no-repeat center center;}
.wrap-sub-util .sub-util .box-sub-share .addr {background: url('../../images/common/ic-copy.png') no-repeat center;}
.wrap-sub-util .sub-util .box-sub-share .close {position: absolute; right: 2rem; top: 1.5rem; width: 3rem; height: 3rem; background: #f1f1f1 url('../../images/common/ic-share-close.png') no-repeat center center; border-radius: 100%;}
.wrap-sub-util .sub-util .box-sub-share .close:hover {transform: rotate( 180deg ); transition: all 0.75s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-util .sub-util .sub-print {background: url('../../images/common/ic-print.png') no-repeat center center; transition: background .3s;}
.wrap-sub-util .sub-util .sub-print:hover {background: url('../../images/common/ic-print-on.png') no-repeat center center; }
.wrap-sub-util .sub-util .copy {text-align: center;}
.wrap-sub-util .sub-util .copy button {display: inline-block; width: 3.8rem; height: 3.8rem; margin: 0 auto 0px auto;  text-indent: -9999rem;}

@media screen and (max-width: 1100px) {
  .wrap-sub-util .sub-util > ul > li {margin-right: 0;}
  .wrap-sub-util .sub-util > ul > li > button {width:3rem;}
  .wrap-sub-util .sub-util > ul > li.util2::after {display: none;}
  .wrap-sub-util .sub-util > ul > li.util1,
  .wrap-sub-util .sub-util > ul > li.util3 {display: none;}
}


.wrap_sub_mnb{padding: 20px;}
.wrap_sub_gub{margin-left:0;position: absolute;right: 0;top: 0;padding: 15px;}

#_mnb > ul > li > button,
#_mnb > ul > li > a,
#_mnb > ul > li > span{font-family: 'Noto Medium';}
#_mnb > ul > li ul li a{font-family: 'Noto Medium';}
#_mnb > ul > li ul li button{font-family:'Noto Medium';}
#_mnb > ul > li > button:hover{font-family:'Noto Bold';}

@media screen and (max-width:768px) {
  .wrap_sub_gub{display:none;}
}






/*contents**/
/* .wrap_contents{position:relative;background:#FFF;overflow-x: hidden;}
.sub .wrap_contents{max-width:150rem;margin:0 auto;padding:0 0 10rem;min-height:60rem;}
.sub .wrap_contents .area{max-width:150rem;margin: 0 auto;}
#bContents{transition:0.5s;}
.fix #bContents{}
@media screen and (max-width:1540px) {
.sub .wrap_contents .area{max-width:96%;}
}
@media screen and (max-width:1280px) {
.sub .wrap_contents{padding-bottom:6rem;}
}
@media screen and (max-width:768px) {
.sub .wrap_contents{padding: 3rem 0;}
} */


/**Title**/
.page_title{padding:50px 0 80px 0;}
.page_title h1{max-width:1500px;margin: 0 auto;color:#343e4c;font-family:'Noto Bold';font-size:35px;line-height:1;text-align:center;position:relative;}
.page_title h1::before,
.page_title h1::after{content:"";display:block;width:20px;height:3px;position:absolute;top:70px;}
.page_title h1::before{background:#0a4a9b;left:calc(50% - 0px);}
.page_title h1::after{background:#fcaf15;right:calc(50% - 0px);}
@media screen and (max-width:1500px) {
  .page_title h1{max-width:96%;}
}
@media screen and (max-width:1280px) {
  .page_title{padding:30px 0 50px 0;}
  .page_title h1{font-size:30px;text-align:left;}
  .page_title h1::before,
  .page_title h1::after{display:none;}
}
@media screen and (max-width:768px) {
  .page_title h1{font-size:25px;}
}

/*footer*/
.wrap-footer {position: relative;z-index: 1001;}
.wrap-footer::before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;;background: url(../../images/common/bg-footer.png) no-repeat right top / cover;pointer-events: none;z-index: -1;border-radius: 6rem 0 0 0;overflow: hidden;z-index: 1;}
.sub .wrap-footer{margin-top: 18rem;}
.wrap-footer.non-margin{margin-top: 0;}
.wrap-footer > .area {position: relative;max-width: 180rem; margin: 0 auto;z-index: 1;}
.wrap-footer > .area::before {content: '';position: absolute;right: 0;bottom: 4rem;width: 9.7rem;height: 9.7rem;background: url(../../images/common/img-footer-logo.jpg) no-repeat center / cover;}
.wrap-footer .footer-top{position: relative;display: flex;padding: 2.8rem 0 2.8rem;}
.wrap-footer .footer-top::before {content: '';position: absolute;bottom: 0;left: 0;width: calc(100% - 43rem);height: 1px;background:rgba(255,255,255,.2);}
.wrap-footer .footer-service-link-inner{position: absolute;right: 0;top: 0;display: flex; flex-wrap: wrap;}
.wrap-footer .footer-service-link-box{position: relative; width: 35rem; z-index: 2;}
.wrap-footer .footer-service-link-button{background: #1d398d;color: white; font-size: 1.8rem; font-family: pm; display: block; position: relative; width: 100%; text-align: left; padding: 2.15rem 0 2.15rem 3rem;border-radius: 3rem;z-index: 2;}
.wrap-footer .footer-service-link-button::after{content:""; display: block; position: absolute; right: 3rem; top: 50%; margin-top: -.7rem; width: 1.4rem; height: 1.4rem; background: url(../../images/common/ic-select-arrow.png) no-repeat center / 1.4rem; transition: all .3s;}
.wrap-footer .footer-service-link-button.active::after{background: url(../../images/common/ic-select-arrow-up.png) no-repeat center / 1.4rem;}
.wrap-footer .footer-service-link-box ul{position: absolute; left: 0; bottom: 2.5rem; width: 100%; background-color: #3c4148; border-radius: 2rem; height: 0; overflow: hidden; transition: all .5s;}
.wrap-footer .footer-service-link-box ul.active{height: 27rem;padding-bottom: 7rem;}
.wrap-footer .footer-service-link-box ul .mCSB_scrollTools {right: 1rem; top: 1rem;margin: 2rem 2rem 0 0;z-index: 1;}
.wrap-footer .footer-service-link-box ul .mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger .mCSB_dragger_bar{border-radius: 1rem; border: 0; background-color: #fff;}
.wrap-footer .footer-service-link-box ul li a{font-size: 1.8rem; line-height: 2.5rem; color: #fff; font-family: pmGov; padding: 1rem 4rem 1rem 3rem; display: block;}
.wrap-footer .footer-service-link-box ul li a span{background: linear-gradient(to bottom, transparent 92%, #fff 0) left center no-repeat; background-size: 0; transition: background-size .3s;}
.wrap-footer .footer-service-link-box ul li a:hover span {background-size: 100% auto;}
.wrap-footer .footer-service-link-box ul li:first-child a {padding-top: 2.6rem;}
.wrap-footer .footer-service-link-box ul li > a:hover span{background-size: 100% auto;color: #fff;}
.wrap-footer .footer-link-list ul{display: flex; flex-wrap: wrap; margin: 0 -1.9rem;}
.wrap-footer .footer-link-list li{padding: 0 1.9rem;}
.wrap-footer .footer-link-list a{font-size: 1.7rem; color: #ffffff; font-family: pm; background: linear-gradient(to bottom, transparent 94%, rgba(255,255,255,1) 0) left center no-repeat; background-size: 0; transition: .3s;}
.wrap-footer .footer-link-list a:hover {background-size: 100% auto;}
.wrap-footer .footer-link-list ul > li:first-child a {color: #00baff;background: linear-gradient(to bottom, transparent 94%, #00baff 0) left center no-repeat; background-size: 0;}
.wrap-footer .footer-link-list ul > li:first-child a:hover {background-size: 100% auto;}

.edit .wrap-footer .footer-service-link-box ul{height: 0 !important;}

.wrap-footer .footer-bottom{padding: 3.5rem 0 2.5rem; display: flex; flex-wrap: wrap; justify-content: space-between;}
.wrap-footer .footer-info li {font-size: 1.6rem;color: rgba(255,255,255,.5);font-family: pr;}
.wrap-footer .footer-info li:nth-child(2) {margin-bottom: 1.2rem;}
.wrap-footer .footer-info li:nth-child(3) {overflow: hidden;}
.wrap-footer .footer-info li p {float: left;margin-right: 2.8rem;}
.wrap-footer .footer-info li p:last-child {margin-right: 0;}

.wrap-footer .copy {font-family: pr; font-size: 1.5rem; color: rgba(255,255,255,.2); margin-top: 1.5rem;}

.wrap-.edit footer .footer-service-link-box ul{height: 0 !important;}

.btn-top {position: absolute; left: 50%; top: -5.4rem;transform: translateX(-50%); width: 16.3rem; height: 16.3rem; background: #3c4148 url(../../images/common/ic-go-top.png) no-repeat top 2rem center;border-radius: 50%;text-indent: -9999px;cursor: pointer;}
.btn-top:hover {animation: goTop 1s infinite ease-out;}
.btn-top button {width: 100%; height: 100%; background: url(../../images/common/ic-top-button.png) no-repeat center center / cover; text-indent: -9999rem}
/* .btn-top.active {opacity: 1; visibility: visible;} */


@keyframes goTop {
  50% {background-position: top 1.3rem center;}
}

@media  screen and (max-width:1840px) {
  .wrap-footer > .area::before {right: 4rem;} 
}

@media  screen and (max-width:1730px) {
  .wrap-footer::before {background-size: 183rem;}
  .wrap-footer::after {content: '';position: absolute;bottom: 0;left: 0;height: 10rem;width: 100%;background: #1e2329;z-index: -1;}
  .wrap-footer .footer-top::before {width: calc(100% - 42rem);}
  .wrap-footer .footer-info li p:nth-child(4) {clear: both;}
  .wrap-footer .footer-bottom {padding: 2.5rem 0 4.5rem;}
}

@media  screen and (max-width:1200px) {
  .btn-top {transform: translateX(-85%);}
}

@media  screen and (max-width:1024px) {
  .wrap-footer > .area::before {width: 7.8rem;height: 7.8rem;bottom: 10.5rem;} 
}

@media  screen and (max-width:970px) {
  .wrap-footer .footer-link-list li {padding: 0 1.3rem;}
  .btn-top {transform: translateX(-95%);}
}


@media  screen and (max-width:930px) {
  .wrap-footer::before {display: none;}
  .wrap-footer::after {display: none;}
  .wrap-footer > .area {background: #1e2329;border-radius: 6rem 6rem 0 0;}
  .wrap-footer > .area::before {display: none;}
  .wrap-footer .footer-top {padding: 2rem 0;}
  .wrap-footer .footer-top::before {width: 100%;}
  .wrap-footer .footer-service-link-inner {width: 100%;top: -13.6rem;left: 50%;transform: translateX(-50%);}
  .wrap-footer .footer-service-link-box {width: 100%;}
  .wrap-footer .footer-link-list {margin: 0 auto;}
  .wrap-footer .footer-link-list li {padding: 0 2.3rem;}
  .wrap-footer .footer-info li p:nth-child(2n) {margin-right: 0;}
  .wrap-footer .footer-info li p:nth-child(3) {clear: both;}
  .wrap-footer .footer-info li p:nth-child(4) {clear: none;}
  .wrap-footer .footer-info li p:nth-child(5) {clear: both;}
  .btn-top {transform: translateX(-50%);}
  .sub .wrap-footer{margin-top: 18rem;}
}

@media screen and (max-width: 768px) {
  .wrap-footer .area {padding: 0 2rem;}
}


@media screen and (max-width: 670px) {
  .wrap-footer .footer-link-list li {padding: 0 1.2rem;}
  .wrap-footer .copy {margin-top: 1rem;font-size: 1.4rem;}
  .wrap-footer .footer-info li p {margin-right: 2.5rem;}
  .wrap-footer .footer-bottom {padding: 2.5rem 0 3.5rem;}
}